from django.urls import path
from . import views


urlpatterns = [  

    path('status/', views.add_status_modal, name='addstatusmodal'),

    path('customer/', views.add_customer, name='addcustomer'),
    path('business/', views.add_business, name='addbusiness'),
    path('businessmodal/', views.add_business_modal, name='addbusinessmodal'),
    path('staff/', views.add_staff, name='adduser'),
    path('project/', views.add_project, name='addproject'),
    path('userstory/<str:project_id>/', views.add_user_story_modal, name='adduserstorymodal'),
    path('projectnote/<str:project_id>/', views.add_project_note_modal, name='addprojectnotemodal'),
    path('file/', views.add_file_modal, name='addfilemodal'),
    path('credential/', views.add_credential_modal, name='addcredentialmodal'),
    path('task/', views.add_task, name='addtask'),
    path('task/<str:project_id>/', views.add_task, name='addprojecttask'),
    path('task/<str:project_id>/<int:requirement_id>/', views.add_task, name='adduserstorytask'),
    path('point/<str:task_id>/', views.add_point_modal, name='addpointmodal'),
    path('epic/<str:project_id>/', views.add_epic, name='addepic'),
    path('note/', views.add_note_modal, name='addnotemodal'),
    path('dailyreport/', views.add_daily_report, name='adddailyreport'),
    path('projecttype/', views.add_projecttype_modal, name='addprojecttypemodal'),
    path('staffposition/', views.add_staffposition_modal, name='addstaffpositionmodal'),
    path('businesstype/', views.add_businesstype_modal, name='addbusinesstypemodal'),
    path('reference/', views.add_reference_modal, name='addreferencemodal'),
    path('tag/', views.add_tag_modal, name='addtagmodal'),



]